import { TestBed } from '@angular/core/testing';

import { UseremailmappingService } from './useremailmapping.service';

describe('UseremailmappingService', () => {
  let service: UseremailmappingService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(UseremailmappingService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
